> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - Get Withdrawal Alerts

> Retrieve alerts associated with a withdrawal



## OpenAPI

````yaml /en/api-reference/openapi-data-en.yaml GET /v2/kyt/withdrawal/{withdrawalId}/alerts
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: Blockchain related operations
  - name: Token
    description: Token related operations
  - name: Trade
    description: Trade related operations
  - name: Wallet
    description: Wallet related operations
  - name: Dex
    description: Dex related operations
  - name: Ranking
    description: Ranking related operations
  - name: DexPool
    description: DexPool related operations
  - name: Watchlist
    description: Watchlist related operations
  - name: KYT
    description: Kyt related operations
  - name: Webhook
    description: Webhook related operations
  - name: RedPacket
    description: Redpacket related operations
  - name: IPFS
    description: Ipfs related operations
  - name: DexScreener
    description: DexScreener related operations
paths:
  /v2/kyt/withdrawal/{withdrawalId}/alerts:
    get:
      tags:
        - KYT
      summary: KYT - Get Withdrawal Alerts
      description: Retrieve alerts associated with a withdrawal
      operationId: get.withdrawal.alerts
      parameters:
        - name: withdrawalId
          in: path
          description: Withdrawal ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytAlertsResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytAlertsResponse:
      type: object
      required:
        - alerts
      properties:
        alerts:
          type: array
          items:
            $ref: '#/components/schemas/KytAlertDetail'
          description: Alert list
    KytAlertDetail:
      type: object
      properties:
        alertAmount:
          type:
            - string
            - 'null'
          description: Alert amount
          example: '8868.24'
        alertLevel:
          type:
            - string
            - 'null'
          description: Alert level
          example: SEVERE
        categoryId:
          type:
            - integer
            - 'null'
          format: int64
          description: Category ID
          example: 3
        exposureType:
          type:
            - string
            - 'null'
          description: Exposure type
          example: DIRECT
        externalId:
          type:
            - string
            - 'null'
          description: External ID
          example: b7d17de0-f890-11ec-83bd-c37b1b9f5365
        memo:
          type:
            - string
            - 'null'
          description: Memo
          example: null
        service:
          type:
            - string
            - 'null'
          description: Service name
          example: OFAC SDN Blender.io 2022-05-06
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````